
QGIS Application - Bug report #14151

We couldn't free up space on the Clipboard. Another program might be using it right now.

2016-01-21 02:26 AM - Neil Wyatt Wyatt

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.12.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22153

Description

QGIS is a known cause of the above error in Microsoft Excel; (along with about 20 other programs).

The error creates a dialogue box every time to drag a selection to copy it in Exel when QGIS is running.

Yet I can't find the above in any bug report.

It is making my life very difficult when trying to use QGIS alongside Excel.

History

#1 - 2016-01-21 02:27 AM - Neil Wyatt Wyatt

Issue is explained here:

http://eforexcel.com/wp/article-21-clipboard-error-in-excel-we-couldnt-free-up-space-on-the-clipboard/

#2 - 2016-01-21 06:50 AM - Sebastian Dietrich

- OS version changed from W8.1 to 8.1

- Operating System set to Windows

- Status changed from Open to Feedback

Please post the exact steps to reproduce.

Opening Excel and QGIS 2.12.0 on Win7 pro 64 I can still cut/copy/paste and drag with the mouse within Excel as expected.

Please also try to disable all plugins, it could be a plugin that is blocking the clipboard.

#3 - 2016-05-23 05:01 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

#4 - 2017-09-22 10:05 AM - Jürgen Fischer
http://eforexcel.com/wp/article-21-clipboard-error-in-excel-we-couldnt-free-up-space-on-the-clipboard/


- Category set to Unknown
